RE: Anyone having problems creating TARs with Internet Explorer 7.0?

Ryan,

I use the latest version of Firefox, 2.0.0.7 with MetaLink all the time.  No 
problems at all.  Specifically, I was able to open an SR w/ Oracle as recently 
as a few days ago.  No problems.

That's running on WinXP.

-Mark

--
Mark J. Bobak
Senior Database Administrator, System & Product Technologies
ProQuest
789 E. Eisenhower, Parkway, P.O. Box 1346
Ann Arbor MI 48106-1346
+1.734.997.4059  or +1.800.521.0600 x 4059
mark.bobak@xxxxxxxxxxxxxxx
www.proquest.com
www.csa.com

ProQuest...Start here. 


-----Original Message-----
From: oracle-l-bounce@xxxxxxxxxxxxx [mailto:oracle-l-bounce@xxxxxxxxxxxxx] On 
Behalf Of ryan_gaffuri@xxxxxxxxxxx
Sent: Wednesday, October 03, 2007 3:55 PM
To: oracle-l@xxxxxxxxxxxxx
Subject: Anyone having problems creating TARs with Internet Explorer 7.0?

We have been having alot of problems opening tars. We go to the create tar 
screen, fill everything out. Hit next and nothing happens. Never had this 
problem before.

Oracle is now telling us that IE 7.0 does not work with metalink. There only 
other supported browser is netscape and they are telling me that the latest 
version of that browser is not supported either.

Has anyone been able to open tickets with Firefox, Opera, or Safari? I tried 
all of them. 
--
http://www.freelists.org/webpage/oracle-l


--
http://www.freelists.org/webpage/oracle-l


Other related posts: